## mediabox-compat-theme 1.10

=== Makefile ===
# No autotools madness here. Just a simple Makefile to satisfy dpkg-buildpackage


NAME=${EXTENSION_NAME}

# installation destination
LIBDIR=/usr/lib/mediabox

# files to copy into destination
COPY_FILES=components \
           theme


_LIBDIR=${DESTDIR}${LIBDIR}


clean:
	find . -name "*.pyc" -exec rm "{}" \;
	find . -name "*~" -exec rm "{}" \;
	@true

all:
	@true
    
    
install-lib:
	mkdir -p ${_LIBDIR}
	#cp -r ${COPY_FILES} ${_LIBDIR}
	find ${_LIBDIR} -name ".svn" -exec rm -rf "{}" \; ; true
	find ${_LIBDIR} -name "*~" -exec rm -f "{}" \; ; true
	find ${_LIBDIR} -name "*.pyc" -exec rm -f "{}" \; ; true
	find ${_LIBDIR} -name "*.xcf" -exec rm -f "{}" \; ; true


install: install-lib
	@true
