## mediabox-compat-theme 1.0

=== debian/changelog ===
mediabox-compat-theme (1.0) unstable; urgency=low

  No changelog recorded

 -- Martin Grimme <martin.grimme@lintegra.de>  Thu, 25 Dec 2008 17:00:32 +0100
 
