## mediabox-compat-theme 1.1

=== debian/changelog ===
mediabox-compat-theme (1.1) unstable; urgency=low

  No changelog recorded

 -- Martin Grimme <martin.grimme@lintegra.de>  Fri, 29 May 2009 22:33:13 +0200
 
